STEEL_INGOT:
  base:
    material: IRON_INGOT
    name: '&f강철괴'
    disable-repairing: true
    disable-crafting: true
    lore:
      - '&7강철 제작에서 사용 가능'
      - '&7고급 장비를 제작할 수 있는 스테이션'
UNCOMMON_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7희귀 아이템 제작에 사용 가능'
    name: '&e흔치 않은 무기 정수'
    disable-crafting: true
    disable-smelting: true
WITHER_ESSENCE:
  base:
    material: BLACK_DYE
    name: '&8위더 에센스'
    disable-crafting: true
RARE_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7희귀 아이템 제작에 사용할 수 있습니다.'
    name: '&e희귀 무기 정수'
    disable-crafting: true
    disable-smelting: true
VERY_RARE_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7매우 희귀한 아이템을 제작하는 데 사용할 수 있습니다..'
    name: '&e매우 희귀한 무기 정수'
    disable-crafting: true
    disable-smelting: true
LEGENDARY_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7전설 아이템 제작에 사용할 수 있습니다..'
    name: '&e전설 무기 정수'
    disable-crafting: true
    disable-smelting: true
MYTHICAL_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7신화 아이템 제작에 사용할 수 있습니다.'
    name: '&e신화 무기 정수'
    disable-crafting: true
    disable-smelting: true
EPIC_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7에픽 아이템 제작에 사용할 수 있습니다.'
    name: '&e에픽 무기 정수'
    disable-crafting: true
    disable-smelting: true
MAGICAL_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7마법 아이템 제작에 사용할 수 있습니다..'
    name: '&e마법 무기 정수'
    disable-crafting: true
    disable-smelting: true
UNIQUE_WEAPON_ESSENCE:
  base:
    material: BLAZE_POWDER
    enchants:
      unbreaking: 1
    hide-enchants: true
    lore:
      - '&7독특한 아이템을 제작할 수 있습니다.'
    name: '&e독특한 무기 정수'
    disable-crafting: true
    disable-smelting: true
WEAPON_POWDER:
  base:
    material: GUNPOWDER
    tier: TRASH
    name: '&7부서진 무기 가루'
    lore:
      - '&7일반 화약으로 사용할 수 있습니다.'
      - '&7아이템을 분해할 때 획득합니다.'
MAGIC_FRAGMENT:
  base:
    material: MAGENTA_DYE
    disable-crafting: true
    tier: RARE
    name: '&8마법 조각'
MAGIC_ESSENCE:
  base:
    material: BOOK
    disable-crafting: true
    tier: RARE
    name: '&5마법 에센스'
FIRE_ESSENCE:
  base:
    material: BLAZE_POWDER
    disable-crafting: true
    name: '&b불 정수'
    hide-enchants: true
    enchants:
      unbreaking: 1
    crafting:
      shaped: { }
RARE_DIAMOND:
  base:
    material: DIAMOND
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
    name: '&b희귀 다이아몬드'
SILVER_COIN:
  base:
    material: IRON_NUGGET
    name: '&f은 동전'
    lore:
      - '&7매우 반짝이는 은화입니다.'
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
SILVER_INGOT:
  base:
    material: IRON_INGOT
    name: '&f은괴'
    lore:
      - '&7매우 반짝이는 은괴입니다.'
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
    crafting:
      shaped:
        '1':
          - MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN
          - MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN
          - MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN MATERIAL.SILVER_COIN
RESTORATION_GEM:
  base:
    material: EMERALD
    name: §a§l회복 보석
    lore:
      - §7이 보석은 마법 아이템을 수리하는 데 사용할 수 있습니다.
    tier: UNCOMMON
ITEM_UPGRADER:
  base:
    material: PAPER
    name: §f유니버설 아이템 업그레이드
    lore:
      - §7§o이 도안은 모든 무기를 업그레이드할 수 있습니다.
    tier: RARE
DARK_NETHERITE:
  base:
    material: NETHERITE_INGOT
    name: §c다크 네더 라이트
    lore:
      - §c네더라이트, 하지만 더 어둡습니다.
      - §e대장간에서 사용할 수 있습니다.
      - §e네더라이트 아이템과 함께
    tier: RARE
